@charset "utf-8";

/* ----------------------------------------------------------------------
 追加CSS
---------------------------------------------------------------------- */

/* ---------------------------------------
 TOP メインイメージ
--------------------------------------- */
#top_main{
	padding: 100px 0 100px;
}
.top_main{
	position: relative;
}
.top_main_inner{
	position: relative;
	max-width: 1340px;
	min-height: 810px;
	padding: 0 20px;
	margin: auto;
}
.top_main .img01{
	position: absolute;
	top: 0;
	left: 30px;
	z-index: 3;
}
.top_main .img02{
	position: absolute;
	width: 880px;
	top: 0;
	right: 23px;
	z-index: 1;
}
.top_main .img03{
    position: absolute;
    left: 0;
    bottom: 0;
	z-index: 2;
	width: 530px;
}
.top_main .img02 img,
.top_main .img03 img{
	border-radius: 20px;
}
.top_main .deco01 {
	position: absolute;
	z-index: -1;
    top: -125px;
    left: 0;
    width: 740px;
}
.top_main .deco02 {
	position: absolute;
	z-index: -1;
	top: 410px;
	left: calc(50% - 930px);
}
.top_main .deco03 {
	position: absolute;
	z-index: -1;
	bottom: 0;
	right: -10px;
}
@media screen and (max-width: 1300px){
	.top_main_inner{
		min-height: 67vw;
	}
	.top_main .img01{
		width: 24vw;
	}
	.top_main .img02{
		width: 68vw;
	}
	.top_main .img03{
		width: 40vw;
	}
	.top_main .deco01{
		width: 65vw;
	}
	.top_main .deco02{
		width: 55vw;
		left: -90px;
		top: auto;
		bottom: -7vw;
	}
	.top_main .deco03{
		width: 33vw;
		right: 0;
	}
}

@media screen and (max-width: 768px){
	#top_main {
	    padding: 80px 0 70px;
	}
	.top_main_inner {
		min-height: 110vw;
	}
    .top_main .img01 {
        width: 33vw;
        left: 15px;
    }
	.top_main .img02 {
        width: 86vw;
        top: 27px;
        right: 0px;
	}
	.top_main .img03 {
		width: 43vw;
		left: 13px;
	}
	.top_main .img02 img{
		border-radius: 20px 0 0 20px;
		object-fit: cover;
		height: 81vw;
	}
    .top_main .deco01 {
        width: 70vw;
        left: -58px;
        top: -13vw;
    }
    .top_main .deco02{
    	width: 71vw;
    }
    .top_main .deco03{
	    width: 26vw;
	    bottom: 8vw;
    }
}

/* ---------------------------------------
 TOP
--------------------------------------- */
/*top_menu*/
.top_menu{
    max-width: 1000px;
    margin: 0 auto 0;
}
.top_menu .inner {
	width: clamp(728px, 100%, 1260px);
	height: auto;
	margin: 0 auto 0;
	padding: 0 15px;
}
.top_menu ul{
	display: flex;
	flex-wrap: wrap;
	gap: 30px 30px;
	justify-content: center;
}
.top_menu ul li{
	list-style: none;
}
.top_menu ul li a{
	position: relative;
	background-color: #000b39;
	color: #fff;
	text-decoration: none;
	font-family: "Noto Sans JP", sans-serif;
	font-size: clamp(1rem, 0.915rem + 0.43vw, 1.25rem);
	font-weight: 700;
	padding: 23px 60px;
	display: inline-block;
	width: 300px;
	text-align: center;
	transition: all 0.5s ease;
	border: solid 2px #000b39;
}
.top_menu ul li a::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 0.5em;
	transform: translateY(-50%);
	border: 5px solid transparent;
	border-left: 8px solid #ffffff;
	transition: all 0.5s ease;
}
.top_menu ul li a:hover{
	background-color: #fff;
	color: #000b39;
}
.top_menu ul li a:hover::before{
	border-left: 8px solid #000b39;
	right: 0.7em;
}
@media screen and (max-width: 768px){
	.top_menu {
		max-width: 90%;
	}
	.top_menu .inner{
		width: 100%;
	}
	.top_menu ul{
		gap: 20px;
		margin: 0;
		padding: 0;
	}
	.top_menu ul li{
		width: 47%;
	}
	.top_menu ul li a{
		width: 100%;
		padding: 17px 10px;
		font-size: 3.7vw;
	}
}

/* top_linkarea */
.top_linkarea{
	margin: 100px 0 0;
}
.top_linkarea ul{
	display: flex;
	margin: 0;
	padding: 0;
}
.top_linkarea ul li{
	width: calc(100% / 3);
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #1b5597;
	transition: all 1s ease;
}
.top_linkarea ul li.li_01{
	background: #000b39;
}
.top_linkarea ul li.li_03{
	background: #31a340;
}
.top_linkarea ul li:hover{
	opacity: 0.4;
}
.top_linkarea ul li a{
	width: 100%;
	height: 440px;
	color: #fff;
	text-align: center;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 35px;
	font-weight: 900;
	text-decoration: none;
	line-height: 1.4;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.post_content .top_linkarea ul li a:hover {
    color: #ffffff;
    text-decoration: none;
}
.top_linkarea ul li a span{
	font-size: 20px;
}

@media screen and (max-width: 768px){
	.top_linkarea{
		margin: 70px 0 0;
	}
	.top_linkarea ul{
		flex-direction: column;
	}
	.top_linkarea ul li{
		width: 100%;
	}
	.top_linkarea ul li a{
		height: 140px;
		font-size: 6vw;
	}
	.top_linkarea ul li a span {
		font-size: 4vw;
	}
}

/* top_entry */
#top_entry_09{
	padding: 0;
}
.top_entry {
	padding: 70px 0 430px;
	background: url(img/top_entry_bg.jpg) no-repeat;
	background-position: center bottom;
	background-size: cover;
}
.top_entry_in {
	max-width: 1000px;
	margin: auto;
}
.top_entry_in .txt_box p {
	font-family: "Noto Sans JP", sans-serif;
	font-size: 17px;
	line-height: 2;
	font-weight: 600;
	margin-bottom: 20px;
	color: #222438;
	text-align: center;
}
.top_entry_in .txt_box p.ttl {
    font-family: "Zen Old Mincho", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 54px;
    letter-spacing: 5px;
    color: #222438;
    line-height: 1.3;
    margin-bottom: 40px;
}
.top_entry_in .txt_box p.txt {
	margin-bottom: 40px;
}
.top_entry br.sp{
	display: none;
}

@media screen and (max-width: 768px){
	.top_entry{
		padding: 40px 20px 270px;
	}
	.top_entry_in .txt_box p.ttl{
		font-size: 37px;
	}
	.top_entry_in .txt_box p{
		font-size: 15px;
	}
	.top_entry_in .txt_box p.txt{
		line-height: 1.9;
	}
	.top_entry br.pc{
		display: none;
	}
	.top_entry br.sp{
		display: inline;
	}
}

@media screen and (max-width: 500px){
	.top_entry{
		background: url(img/top_entry_bg_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center bottom;
	}
}

/* top_feture */
.top_feture{
	max-width: 1240px;
	padding: 0 20px;
	margin: 0 auto 0;
}
.top_feture h2{
    position: relative;
    text-align: center;
    margin: 0 0 40px;
}
.top_feture h2 span{
    font-weight: 700;
    font-size: 25px;
    background: #4a6fb5;
    display: inline-block;
    color: #fff;
    border-radius: 5px;
    padding: 13px 33px;
}
.top_feture h2::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: -10px;
    left: calc(50% - 7px);
    border-style: solid;
    border-width: 10px 7px 0;
    border-color: #4a6fb5 transparent transparent;
}
.top_feture_inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px 0px;
}
.top_feture_inner .item{
	width: 32%;
	background: #fafafa;
	border-radius: 20px;
}
.top_feture_inner .item .img_box{
	position: relative;
}
.top_feture_inner .item .img_box img{
	border-radius: 20px 20px 0 0;
}
.top_feture_inner .item .img_box p.num{
    position: absolute;
    text-align: center;
    left: 50%;
    bottom: -45px;
    transform: translate(-50%, -50%);
    font-size: 50px;
    color: #fff;
    -webkit-text-stroke: 2px #697ac1;
    font-weight: 600;
    line-height: 1;
    margin: 0;
}
.top_feture_inner .item .text_box{
	padding: 0 15px 15px;
}
.top_feture_inner .item .text_box p.ttl{
    text-align: center;
    margin: 10px 0 5px;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 19px;
    color: #4e56c3;
    line-height: 1.7;
}

@media screen and (max-width: 700px){
	.top_feture h2{
		margin: 0 0 30px;
	}
	.top_feture h2 span{
		font-size: 20px;
	}
	.top_feture_inner .item{
		width: 47%;
	}
	.top_feture_inner .item .img_box p.num{
		font-size: 38px;
		bottom: -36px;
	}
	.top_feture_inner .item .text_box p{
		font-size: 14px;
		line-height: 2;
	}
	.top_feture_inner .item .text_box p.ttl{
		font-size: 15px;
	}
}

/* top_jobinfo */
.top_jobinfo{
	padding: 100px 20px;
	background-color: #f7f5f2;
}
.top_jobinfo_inner{
	max-width: 1240px;
	padding: 40px 30px;
	margin: 0 auto 0;
    background: #fff;
    border-radius: 15px;
}
.top_jobinfo_inner h3{
	text-align: center;
	color: #ffffff;
	background: #4a6fb5;
	padding: 10px 10px;
	font-size: 20px;
	margin: 0 auto 20px;
	max-width: 800px;
}
.top_jobinfo table.table01{
	margin: 0 0 50px;
}
.top_jobinfo th{
	width: 270px;
	font-weight: 600;
	color: #4b4b4b;
}
.top_jobinfo td{
	font-size: 15px;
}
.top_jobinfo td span{
	color: #4a6fb5;
	font-weight: 600;
}
.top_jobinfo th,
.top_jobinfo td{
	border: 0;
}
.top_jobinfo th,
.top_jobinfo td{
	padding: 20px 0;
	line-height: 1.7;
	border-bottom: 1px dashed #ddd;
}

@media screen and (max-width: 768px){
	.top_jobinfo{
		padding: 60px 20px;
	}
	.top_jobinfo_inner{
		max-width: 100%;
	}
	.top_jobinfo_inner h3{
		font-size: 17px;
	}
	.top_jobinfo_inner .s_table{
		white-space: normal;
	}
	.top_jobinfo tr{
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}
	.top_jobinfo th,
	.top_jobinfo td{
		width: 100%;
		padding: 15px 0;
	}
	.top_jobinfo td{
		font-size: 13px;
	}
}

/* top_interview */
.top_interview{
}
.top_interview .h2_ttl_box{
	margin: 0 0 70px;
}
.top_interview .h2_ttl_box p{
	text-align: center;
}
.top_interview_inner{
	max-width: 1240px;
	padding: 0 20px;
	margin: 0 auto 0;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.top_interview_inner .item{
	position: relative;
    width: 30%;
}
.top_interview_inner .item02{
	margin: 70px 0 0;
}
.top_interview_inner .item03{
	margin: 30px 0 0;
}
.top_interview_inner .item a{
	color: #000;
	transition: all 0.5s ease;
}
.top_interview_inner .item a:hover{
	opacity: 0.7;
}
.top_interview_inner .item p{
	margin: 0;
}
.top_interview_inner .item p.num {
    position: absolute;
    text-align: center;
    top: -40px;
    right: 30px;
    margin: 0;
    color: #697ac1;
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
}
.top_interview_inner .item p.num span{
	font-size: 50px;
    color: #fff;
    -webkit-text-stroke: 2px #697ac1;
    font-weight: 600;
    line-height: 1;
}
.top_interview_inner .item p.img img{
	border-radius: 10px;
	box-shadow: 8px 8px 18px 0 rgba(0, 0, 0, .1);
}
.top_interview_inner .item p.copy{
	position: absolute;
	left: 15px;
	top: -30px;
	writing-mode: vertical-rl;
	font-family: "Noto Sans JP", sans-serif;
}
.top_interview_inner .item p.copy span {
    margin: 0 5px;
    display: inline-block;
    background: #fff;
    vertical-align: top;
    padding: 10px 5px;
	font-size: 17px;
	letter-spacing: 2px;
}
.top_interview_inner .item p.copy mark{
	font-style: normal;
	background: none;
	color: #3c4e9d;
}
.top_interview_inner .item p.more {
	position: absolute;
    width: 133px;
    height: 133px;
    position: absolute;
    bottom: 0;
    right: -35px;
    color: #fff;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    letter-spacing: 1px;
    padding-top: 24px;
    line-height: 1.7;
    background-size: cover;
    background-image: url(https://famiyu-recruit.com/wp-content/themes/issue_tcd106/img/top_interview_more.png);
}
.top_interview_inner .item02 p.more{
	bottom: -70px;
}
.top_interview_inner .item03 p.more{
	bottom: -30px;
}
.top_interview_inner .item p.more::after {
    position: absolute;
    content: "click!";
    color: #eded5f;
    font-family: "Montserrat", sans-serif;
    font-size: 19px;
    font-weight: 500;
    width: 100%;
    bottom: 19px;
    left: 0;
}
.top_interview_inner .item p.more span{
	font-size: 13px;
}

@media screen and (max-width: 800px){
	#top_interview{
		margin: 20px 0 70px;
	}
	.top_interview_inner{
		max-width: 100%;
		padding: 0 50px;
		justify-content: center;
	}
	.top_interview_inner .item{
		width: auto;
		margin: 0 0 110px;
	}
	.top_interview_inner .item03{
		margin: 0;
	}
	.top_interview_inner .item p.num{
		right: -24px;
	}
	.top_interview_inner .item p.copy{
		left: -37px;
	}
	.top_interview_inner .item p.copy span{
		font-size: 15px;
	}
	.top_interview_inner .item p.more{
        top: auto;
        bottom: -40px;
        width: 120px;
        height: 120px;
        font-size: 15px;
        padding: 19px 0 0;
	}
}